.BoxOferta {
    margin: 10px 0 25px;
    display: block;
    clear: both;
    overflow: hidden;
    height: auto
    }
.BoxOferta .img-oferta {
    margin: 0 2% 0 0;
    width: 29%
    }
.BoxOferta .img-oferta-miniatura {
    margin: 0;
    width: 90%;
    max-width: 220px
    }
.BoxOferta .Box-textOferta {
    width: 67%
    }
.BoxOferta .Box-textOferta-miniatura {
    width: 100%
    }
.BoxCompartirOferta {
    margin: 4px 0
    }
.BoxOferta .facebook {
    float: left;
    margin-left: 5px;
    width: 140px;
    overflow: hidden
    }
.BoxOferta .twitter {
    float: left
    }
@media only screen and (max-width: 600px), (min-device-width: 480px) and (max-device-width: 600px) {
    .BoxListadoOfertas .BoxOferta .img-oferta {
        width: 98%;
        max-width: 220px
        }
    .BoxListadoOfertas .BoxOferta .Box-textOferta {
        width: 98%
        }
    }